RubyGems Navigation menu

Dependencias inversas para decko Latest version of the following gems require decko

Total de descargas 37.984

Para esta versión 215

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

GPL-3.0

Versión de Ruby requerida: >= 2.5

Enlace: